跳转到主要内容

Documentation Index

Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt

Use this file to discover all available pages before exploring further.

GET /discovery//urls

返回指定发现任务发现的 URL 列表。建议在任务完成后再调用。

路径参数

discoveryId
string
必填
发现任务 ID。

查询参数

page
number
默认值:"1"
分页页码。
limit
number
默认值:"50"
每页条数(最大 100)。

响应

urls
array
URL 对象数组。
total
number
URL 总数。
page
number
当前页码。
totalPages
number
总页数。
curl -X GET "https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000/urls?limit=20" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "urls": [
    {
      "url": "https://example.com/",
      "title": "Example Domain - Home",
      "lastModified": "2026-01-15T00:00:00.000Z"
    },
    {
      "url": "https://example.com/about",
      "title": "About Us",
      "lastModified": "2026-01-10T00:00:00.000Z"
    },
    {
      "url": "https://example.com/contact",
      "title": "Contact",
      "lastModified": null
    }
  ],
  "total": 47,
  "page": 1,
  "totalPages": 3
}